{
  "verseBefore": "My nose will burn, and I will kill you with the sword; your wives will become widows, and your children will become fatherless.\n\n\\ts\\*\n\\p ",
  "verseAfter": "and my nose will burn, and I will kill you with the sword; your wives will become widows, and your children will become fatherless.\n\n\\ts\\*\n\\p ",
  "tags": [
    "spelling",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-07-21T17:31:21.890Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
